.navbar-header {
  display: inline-block;
}
.navbar-toggle {
  padding: 0;
  height: 35px;
  line-height: 35px;
  width: 35px;
  margin-left: 15px;
}
@media (min-width: 768px) {
  .navbar-toggle {
    display: none;
  }
}
.navbar-nav {
  margin: 7.5px -15px;
}
.navbar-nav > li {
  padding-right: 6px;
}
@media (min-width: 768px) {
  .navbar-nav {
    margin: 0;
  }
}
.navbar-default {
  background-color: #04192b;
  border: none;
}
.navbar-default .navbar-brand {
  color: #707070;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #575757;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #777777;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  display: block;
  font-size: 16px;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
  text-transform: capitalize;
  padding: 14px 18px 14px;
  transition: all 0.3s ease;
  position: relative;
  line-height: 50px;
  outline: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.navbar-default .navbar-nav > li > a::before {
  content: '';
  position: absolute;
  width: 0;
  height: 5px;
  background-color: #ffc811;
  bottom: 0;
  right: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fa6732 !important;
  background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover:before,
.navbar-default .navbar-nav > li > a:focus:before {
  width: 100%;
  left: 0;
}
.navbar-default .navbar-nav > li > .nav-header {
  color: #707070;
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar-default .navbar-nav > .active > a {
  color: #fa6732;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a:before {
  width: 100%;
  left: 0;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #fa6732;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #dddddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #fa6732;
  border-bottom-color: #fa6732;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
  color: #fa6732;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
  border-top-color: #fa6732;
  border-bottom-color: #fa6732;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border: none;
  width: auto;
  height: auto;
}
.navbar-default .navbar-nav > .dropdown > a .caret:after {
  font-family: 'FontAwesome';
  content: "\f107";
  font-style: normal;
  position: absolute;
  top: 15px;
  right: 5px;
  font-size: 16px;
  transition: all 500ms ease 0s;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #707070;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fa6732;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fa6732;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #fa6732;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #707070;
}
.navbar-default .navbar-link:hover {
  color: #fa6732;
}
.t3-mainnav {
  border-left: 0;
  border-right: 0;
  margin-bottom: 0;
  border-radius: 0;
}
.t3-mainnav .t3-navbar {
  padding-left: 0;
  padding-right: 0;
  float: left;
}
@media (min-width: 768px) {
  .t3-mainnav .t3-navbar-collapse {
    display: none !important;
  }
}
.t3-mainnav .t3-navbar-collapse .navbar-nav {
  margin: 0 -15px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav li > a .fa {
  margin-right: 5px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
  border-top: 1px solid #e7e7e7;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li:first-child > a {
  border-top: 0;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret {
  position: absolute;
  top: 40%;
  right: 12px;
}